/*
 Theme Name:   Omeganz
 Theme URI:    http://www.zeald.com
 Description:  A Divi child theme for omeganz
 Author:       Perry Mark Guinjicna II
 Author URI:   http://www.zeald.com
 Version:      1.0.0
 Template: Divi
*/

/* Style Guide */
body {
    font-family: 'GothamHtfBook', sans-serif;
    font-size:15px;
    line-height: 20px;
    color:#838383;
}
h1,
h2,
h3,
h4 {
    font-family: 'PredigeRoundedMedium', sans-serif;
    color:#081C25;
    margin-bottom:20px;
    padding-bottom:0;
    text-transform: uppercase;
}
h5,
h6 {
    font-family: 'GothamHtfBook', sans-serif;
    color:#081C25;
    margin-bottom:20px;
    padding-bottom:0;
    text-transform: uppercase;
}
h1 {
    font-size:48px;
    letter-spacing:5px;
}
h2 {
    font-size:42px;
    letter-spacing:4px;
}
h3 {
    font-size:36px;
    letter-spacing:3px;
}
h4 {
    font-size:30px;
    letter-spacing:2px;
}
h5 {
    font-size:22px;
    letter-spacing:1px;
}
h6 {
    font-size:18px;
}
a {
    font-weight: normal;
    color:#C8222B;
    text-decoration: none;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
a {
    color:#00AA50;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
a:hover{
    color:#A0D6AC;
}
#main-content #content-area .entry-content ul li,
#main-content .entry-content ul li {
    background: url(images/bullet.png) no-repeat left center;
    list-style: none;
    margin: 0;
    text-indent: 1em;
    font-size:14px;
    color:#7D7D7D;
}
#main-content article ul li a {
    color:#00AA50;
    font-size:15px;
}
#main-content article ul li a:hover {
    color:#A0D6AC;
}
#main-content #content-area .entry-content ul.wc_payment_methods.payment_methods.methods li{
    background: none;
    text-indent: 0;
}
hr {
    border:none;
    border-top:2px solid #F2F2F2 !important;
}
blockquote {
    background: transparent url('images/blockquote.png') top left no-repeat;
    padding:17px 45px;
    border:none;
}
.woocommerce button.button, .woocommerce-page button.button,
.woocommerce-message a.button.wc-forward,
.woocommerce .cart .button, .woocommerce .cart input.button,
.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt,
.wpcf7 input[type="submit"],
#place_order,
.checkout_coupon input[type="submit"], .woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled]:hover{
    display: inline-block;
    height: 50px;
    font-family: 'PredigeRoundedMedium', sans-serif;
    font-size:14px !important;
    text-transform: uppercase;
    letter-spacing:1px;
    background:#7BC68C !important;
    padding:0 35px !important;
    line-height: 50px !important;
    color:#ffffff !important;
    border:none !important;
    border-bottom:4px solid #A0D6AC !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}
.woocommerce input.button, .woocommerce input.button:hover {
    padding:0 35px !important;
}
.comment-reply-link:hover:after,
.woocommerce a.button.alt:hover:after,
.woocommerce-page a.button.alt:hover:after,
.woocommerce button.button.alt:hover:after,
.woocommerce-page button.button.alt:hover:after,
.woocommerce input.button.alt:hover:after,
.woocommerce-page input.button.alt:hover:after,
.woocommerce #respond input#submit.alt:hover:after,
.woocommerce-page #respond input#submit.alt:hover:after,
.woocommerce #content input.button.alt:hover:after,
.woocommerce-page #content input.button.alt:hover:after,
.woocommerce a.button:hover:after,
.woocommerce-page a.button:hover:after,
.woocommerce button.button:hover:after,
.woocommerce-page button.button:hover:after,
.woocommerce input.button:hover:after,
.woocommerce-page input.button:hover:after,
.woocommerce #respond input#submit:hover:after,
.woocommerce-page #respond input#submit:hover:after,
.woocommerce #content input.button:hover:after,
.woocommerce-page #content input.button:hover:after {
    display:none;
}
.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover,
.woocommerce-page #content input.button:hover {
    padding:.3em 1em;
}
.entry-summary p.price ins {
    color:#7BC68C;
    font-weight: normal;
}
.woocommerce div.product p.price, .woocommerce-page div.product p.price {
    margin-bottom:10px;
}
body { -webkit-touch-callout: none !important; }
a { -webkit-user-select: none !important; }
/* Header */
#main-header {
    background:#081C25;
}
.et_header_style_slide #et-top-navigation, .et_header_style_fullscreen #et-top-navigation {
    padding:35px 0 !important;
}
#logo {
    max-height:90px;
    margin:15px 0;
}
.et-fixed-header #logo {
    max-height: 90%;
    margin:0;
}
.mobile_menu_bar.et_pb_header_toggle {
    width:50px;
    margin:0 auto;
}
.top-footer span,
#et-top-navigation .mobile_menu_bar:before {
    display: block;
    content:'';
    overflow: hidden;
    width: 50px;
    height: 50px;
    background:transparent url('images/menu.png') top left no-repeat;
    text-indent: -9999px;
}
.mobile_menu_bar.full-page-menu-toggle:before {
    margin:0 auto;
}
.sidebar-menu-toggle {
    padding:10px 0 !important;
}
.et_fixed_nav #page-container{
    padding-top:0 !important;
    margin-top:0 !important;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: static;
    top: auto !important;
}
.et_header_style_slide .et-fixed-header #et-top-navigation, .et_header_style_fullscreen .et-fixed-header #et-top-navigation {
    padding:35px 0 !important;
}
#main-header.header-full {
    padding:40px 0 20px;
    background:transparent url('images/oilbeans.jpg') center no-repeat;
    -webkit-background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: 100%;
    -moz-background-size: cover;
    background-size: 100%;
    background-size: cover;
    max-height: 190px;
    overflow: visible;
}
#main-header.header-full h2,
.top-footer h2 {
    font-size:60px;
    color:#ffffff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 18px rgba(0, 0, 0, .60);
}
#main-header.header-full #et-top-navigation {
    float:none;
    margin:0 auto;
    padding:0 !important;
}
#main-header.header-full .logo_container {
    width: 80px;
    height: 90px;
    bottom:-120px;
    left:0;
    right:0;
    margin:0 auto;
}
#main-header.header-full .logo_container .logo_helper {
    display: none;
}
#main-header.header-full .logo_container #logo{
    margin:0;
    max-height: 100%;
}
#main-header.header-full .logo_container #logo img {
    width: 100%;
    height: 100%;
}

.nav-dropdown-accordion {
    display: none;
}
#acc-menu {
    text-align: center;
    padding-top:1.5em;
    background:#616161;
}
#acc-menu li{
    line-height: normal;
    padding-bottom:1.5em;
}
#acc-menu a {
    text-transform: uppercase;
    font-size:40px;
    font-family: 'PredigeRoundedMedium', sans-serif;
    color:#ffffff;
    text-shadow: 1px 1px 18px rgba(0, 0, 0, .60);
}

.sidebar-menu {
    position: fixed;
    width: 240px;
    height: 100%;
    background:#616161;
    z-index:9999;
    right:-240px;
}

.sidebar-menu.visible {
    -webkit-box-shadow: -4px 0px 5px 0px rgba(0,0,0,0.42);
    -moz-box-shadow: -4px 0px 5px 0px rgba(0,0,0,0.42);
    box-shadow: -4px 0px 5px 0px rgba(0,0,0,0.42);
}
.sidebar-menu .close {
    position: absolute;
    left:0;
    right:0;
    display: block;
    width: 30px;
    height: 30px;
    background:#BDBDBD;
}
.sidebar-menu .close:before {
    font-family: 'ETmodules';
    content:'M';
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    vertical-align: middle;
    font-size: 32px;
    color:#ffffff;
}
.sidebar-menu .cart-search .et-cart-info {
    margin-right:0;
    margin-bottom:1em;
}
#side-menu {
    padding-top:1em;
}
#side-menu li {
    line-height: normal;
    padding-bottom:1em;
    padding-left:10px;
    padding-right:10px;
}
#side-menu li a {
    text-transform: uppercase;
    font-size:18px;
    font-family: 'PredigeRoundedMedium', sans-serif;
    color:#ffffff;
    text-shadow: 1px 1px 18px rgba(0, 0, 0, .60);
}

.custom-form {
    display: inline-block;
    width: 200px;
    margin-top: 0 !important;
    border: 1px solid #fff;
    border-radius: 3px;
    background: none !important;
    position: relative;
    clear: both;
    max-width: 100% !important;
    height: 35px;
    padding: 5px !important;
}
.custom-form input {
    position: absolute;
    top: 0;
    right: 30px;
    bottom: 0;
    width: 90%;
    margin: auto;
    border: none;
    color: #333;
    background: transparent;
    color: rgba(255, 255, 255, 0.6);
    left: 5px;
}
.custom-form button {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 35px;
    border: none;
    background: none;
    cursor: pointer;
}
.custom-form button:before {
    font-family: "ETmodules";
    font-weight: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    text-transform: none;
    speak: none;
    color: #ffffff;
    font-size: 13px;
    content: "\55";
}


.cart-search {
    text-align: center;
    padding:1em 0;
    background:#424242;
}
.cart-search .et-cart-info{
    display: inline-block;
    vertical-align: middle;
    color:#ffffff;
    font-size:20px;
}
.cart-search form {
    vertical-align: middle;
}
/* Main Content */
#main-content .container:before {
    display: none;
}
.et_pb_row,
.container{
    max-width: 1280px;
}
.breadcrumb {
    font-size:13px;
    margin-bottom:40px;
}
.home #main-content {
    background:transparent url('images/home-large.jpg') center no-repeat;
    -webkit-background-size:cover;
    background-size:cover ;
}
.home #page-container {
    padding-top:0 !important;
}
.home-selection .et_pb_column {
    height: 100%;
}

.home-menu-selection.et_pb_row {
    padding:15% 0;
}
.text-selection {
    width: 100%;
    height: 100%;
    min-height: 730px;
}
.text-selection > h2 {
    color:#ffffff;
    font-size:100px;
    text-transform: uppercase;
    padding-top:300px;
    display: block;
    width:100%;
    max-width: 250px;
    text-align: center;
    text-shadow: 1px 1px 18px rgba(0, 0, 0, .60);
}
.text-selection > h2 > a {
    display: block !important;
    color: #ffffff;
    opacity: 1 !important;
}
.text-selection > p > a {
    display: block;
    width: 250px;
    color:#ffffff;
    font-family: 'GothamHtfBook', sans-serif !important;
    font-size:21px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}
.text-selection.right-section h2 {
    float: right;
    text-align: center;
}
.text-selection.right-section a{
    clear: right;
    float: right;
}

.et_header_style_fullscreen .et_slide_in_menu_container span.et_mobile_menu_arrow {
    visibility: hidden;
}
 .et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li,
.nav ul li a:hover, .et_mobile_menu li a:hover,
.et_slide_in_menu_container #mobile_menu_slide li li a{
    opacity: 1;
}
.full-page {
    padding:0 !important;
    position: relative;
}
.full-page .et_pb_row {
    padding:0 !important;
    width: 100%;
    max-width: 100%;
    height: 100%;
}
.full-page .et_pb_column,
.full-page .et_pb_module,
.full-page .et_pb_module *{
    height: 100%;
}
.full-page .category-block {
    background-size: cover;
    background-position: center;
}
.full-page .category-block .link {
    width: 100%;
    height: 100%;
    display: block;
    font-family: 'PredigeRoundedMedium', sans-serif;
    padding-bottom:0;
    font-size:100px;
    color:#ffffff;
    text-align: center;
    line-height: 100px;
    text-transform: uppercase;
    -webkit-transition: all 500ms ease-out .1s;
    -moz-transition: all 500ms ease-out .1s;
    -o-transition: all 500ms ease-out .1s;
    transition: all 500ms ease-out .1s;
    text-shadow: 1px 1px 18px rgba(0, 0, 0, .60);
}
.full-page .category-block .link:hover {
    background: rgba(8, 28, 37, .60);
}
.full-page .et_pb_text {
    text-align: center;
}
.full-page .large-height {
    height: 900px;
    margin-bottom:0;
}
.full-page .large-height .link {
    line-height: 900px;
}
.full-page .medium-height {
    height: 450px;
}
.full-page .medium-height .link {
    line-height: 450px;
}

.et_pb_gutters3 .full-page .et_pb_column_1_2 {
    width: 50%;
}
.et_pb_gutters3 .full-page .et_pb_column {
    margin:0;
}
#main-content article .entry-content .et_pb_section_0 {
    padding-top:0;
}
    /* Woocommerce */
h1.page-title {
    text-align: center;
    text-transform: uppercase;
}
.product-action-bar {
    padding:5px;
    background:#F3F3F3;
    margin:20px 0;
}
.product-action-bar .woocommerce-ordering {
    float:left;
    margin-bottom: 0;
}
.orderby, .woocommerce div.product form.cart .variations td select {
    font-family: 'RobotoCondensedRegular', sans-serif;
    font-size:15px;
    line-height: 28px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid #EEEEEE;
    background:#ffffff;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float:right;
    font-size:15px;
    font-family: 'RobotoCondensedRegular', sans-serif;
    line-height: 32px;
    margin-right:10px;
    margin-bottom:0;
    padding-bottom:0;

}
.woocommerce nav.woocommerce-pagination {
    float:right;
    margin-top:5px;
}
.woocommerce .woocommerce-pagination ul.page-numbers, .woocommerce-page .woocommerce-pagination ul.page-numbers {
    border:none;
}
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li {
    margin-right:5px;
    border:1px solid #EEEEEE;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    font-size:14px;
    font-family: 'RobotoCondensedRegular', sans-serif;
    color:#666666;
    padding:1px 3px;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background:#7BC68C;
    color:#ffffff;
}
.woocommerce nav.woocommerce-pagination ul li {
    background:#ffffff;
}
.et_overlay {
    border:none;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    position: relative;
}
.woocommerce span.onsale, .woocommerce-page span.onsale,
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
    width: 100%;
    left:0 !important;
    top:0 !important;
    background:#7BC68C !important;
    padding: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    line-height: 30px !important;
    font-size:14px;
    text-transform: uppercase;
}
.woocommerce ul.products li.product h3 {
    font-size:22px;
    letter-spacing:2px;
}
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del {
    float:left;
    color:#999999 !important;
    margin-right:10px !important;
}
.woocommerce ul.products li.product .price ins {
    float:left;
    font-weight: normal;
    color:#7BC68C;
}
/* Main Footer */
.top-footer {
    padding:30px 0 20px;
    text-align: center;
    max-height: 190px;
}
.top-footer span {
    margin:0 auto;
    cursor:pointer;
}
.home #main-header {
    display:none;
}
#main-footer #footer-widgets {
    padding-top:0;
    background:#081C25;
}
#main-footer #footer-widgets .footer-widget {
    margin:0;
    width: 100%;
    text-align: center;
}
#main-footer #footer-widgets .footer-widget .et_pb_widget {
    float:none;
    line-height: 45px;
}
.et_pb_contact p input, .et_pb_contact p textarea {
    font-family: 'GothamHtfBook', sans-serif !important;
}

#calc_shipping_state_field {
    display: none;
}

@media only screen and (max-width: 1300px) {
    .et_pb_column_7 .category-block .link {
        font-size:90px;
    }
}
@media only screen and (max-width: 1140px) {
    .et_pb_column_7 .category-block .link {
        font-size:70px;
    }
}
@media only screen and (max-width: 980px) {
    #main-header.header-full .logo_container {
        bottom:-90px;
    }
    #main-header.header-full .logo_container {

    }
    .home .et_pb_row {
        width:100%;
    }
    .home h2 {
        padding:0;
    }
    .et_header_style_left .header-full #logo,
    .et_header_style_split .header-full #logo{
        max-width:100%
    }
    .text-selection {
        height: auto;
        min-height: 0;
        text-align: center;
    }
    .text-selection h2,
    .text-selection a {
        max-width: 100%;
        width: 100%;
        text-align: center;
        padding:0;
        float: none;
    }
    .text-selection a {
        opacity:0;
    }
    .text-selection.left-section h2{
        text-indent: 0;
    }
    .text-selection.right-section h2 {
        margin-right: 0;
    }
    .footer-widget:nth-child(n) {
        width: 100% !important;
        margin: 0 !important;
    }
    #main-footer #footer-widgets {
        padding:0;
    }
    .category-block.large-height,
    .category-block.medium-height{
        height: 350px;
    }
    .category-block.large-height .link,
    .category-block.medium-height .link{
        line-height: 350px;
        font-size: 500%;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    }
    .nav-dropdown-accordion {

    }
}
@media only screen and (min-width: 768px) {

}
@media only screen and (max-width: 769px) {
    .product-quantity .quantity {
        width:100%;
    }
    table.cart th,
    #main-content table.cart th,
    table.cart td,
    #main-content table.cart td,
    table.cart tr, #main-content
    table.cart tr,
    .woocommerce-cart #content-area table tr,
    .woocommerce-cart #content-area table td,
    .woocommerce-cart #content-area table th {
        max-width: 100%;
    }
    .category-block.large-height .link,
    .category-block.medium-height .link {
        font-size:300%;
    }
}
@media only screen and (max-width: 640px) {
    #main-header.header-full .logo_container {
        position: static;
        margin:10px auto;
    }
    #main-header.header-full h2{
        margin-bottom:0;
    }
    #main-header.header-full,
    .top-footer {
        max-height: none;
    }
    .nav-dropdown-accordion {

    }
}
@media only screen and (max-width: 600px) {
    .sidebar-menu {
        top:0;
        z-index:999999;
    }
}
@media only screen and (max-width: 480px) {
    #main-header.header-full h2,
    .top-footer h2 {
        font-size:200%;
    }
    .category-block.large-height,
    .category-block.medium-height{
        height: 150px;
    }
    .category-block.large-height .link,
    .category-block.medium-height .link{
        line-height: 150px;
        font-size: 200%;
    }
    .woocommerce-cart table.cart td.actions .coupon .input-text {
        margin-bottom:25px;
    }
    .woocommerce-cart table.cart td.actions .coupon .input-text,
    .woocommerce-page table.cart td.actions .input-text+.button,
    .woocommerce-page table.cart td.actions .button,
    .woocommerce-page table.cart td.actions input{
        width: 100%;
        max-width: 100%;
    }
}
@media screen and (max-width: 340px) {
    .cart-search .et-cart-info {
        margin-right:0;
        margin-bottom:1em;
    }
}